.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-input-select option {
  color: #000;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
@media only screen and (max-width: 763px) { 
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:#ffeed1;background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;position:relative;display:block; }
#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy > .row > .video-iframe-container { display: none; }#XTs4Zve5nFkLLGsPbRBqeVweqRq1DOvy > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE { background-color:transparent;background-image:none;border-top:0;border-left:0;border-right:0;border-bottom:0;display:block; }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container { background-color: transparent; background-image: none; }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container > .video-iframe-container { display: none; }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row > .video-iframe-container { display: none; }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container { border-width: 0; border-radius: 0; }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container { width:960px;height:780px;font-size:14px;font-family:arial;position:relative;display:block; }#p1AsPN8ODUqs6mNLRLMnpwgpAM75QD9a { position:absolute;display:block;z-index:100001;border-top:0;border-left:0;border-right:0;border-bottom:0;height:62px;width:129px;top:27.947917938232px;left:818px;overflow:hidden;display:block; }
#lW9UXDJtH3Pg9yTiHtA3a1IuQIWvuIXQ { color:#072f5f;display:block;width:504px;position:absolute;font-family:"open sans";font-size:48px;font-weight:300;z-index:100002;line-height:1.2;letter-spacing:0;top:309px;left:0px;height:57px;font-style:normal;text-align:center;text-align-last:center;display:block; }
#n0EONTTR89KJHdhRPllJAh33AoNs2Cau { color:#000000;display:block;width:503px;position:absolute;font-family:"open sans";font-size:22px;font-weight:300;z-index:100003;line-height:1.4;letter-spacing:0;top:390.00000095367px;left:0px;height:360px;font-style:normal;display:block; }
#reNVOn6lb9oWpSIuTEBc8ZIKdgiq9ZcX { position:absolute;display:block;z-index:100004;background-color:#ffffff;background-image:none;background-position:top left;background-repeat:repeat;background-attachment:scroll;border-top:2px solid #f2f2f2;border-left:2px solid #f2f2f2;border-right:2px solid #f2f2f2;border-bottom:2px solid #f2f2f2;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;height:608px;width:422px;top:130px;left:534.00001525879px;display:block; }
#fyLkFnyUrgwF33THJGFmqTqKigg04hPz { color:#072f5f;display:block;width:369px;position:absolute;font-family:"open sans";font-size:30px;font-weight:700;z-index:100005;line-height:1.3;letter-spacing:0;top:147px;left:564px;height:39px;font-style:normal;display:block; }
#kOnJeh0ZzUrL1N7s0mS7TJGS5WBJZe9W { color:#000000;display:block;width:316px;position:absolute;font-family:"open sans";font-size:18px;font-weight:300;z-index:100006;line-height:1.3;letter-spacing:0;top:196px;left:563px;height:46px;font-style:normal;display:block; }
#e3Odo5pU6XWLJ2czPgbs0RADxexePWB2 { position:absolute;display:block;z-index:100009;border-top:0;border-left:0;border-right:0;border-bottom:0;height:267px;width:476px;top:27.9453125px;left:0px;overflow:hidden;display:block; }
#cA3OquicG0LfXfL64MshSBRgN3C4QazV { position:absolute;display:block;z-index:100010;border-top:0;border-left:0;border-right:0;border-bottom:0;height:77px;width:77px;top:147px;left:856.00001525879px;overflow:hidden;display:block; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-form-header {  }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-regular-label { height:auto;display:none;font-family:"open sans";font-size:14px;font-weight:bold;color:#585858;width:353px;padding-top:0;padding-right:0;padding-bottom:5px;padding-left:0;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;background-color:transparent;background-image:none;vertical-align:top;text-align:left;text-align-last:left; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-text { background-color:transparent;background-image:none;border-top:1px solid #d6d4d4;border-right:1px solid #d6d4d4;border-bottom:1px solid #d6d4d4;border-left:1px solid #d6d4d4;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0;display:block;width:353px;box-sizing:border-box;height:48px;color:#000000;font-size:16px;overflow:hidden;font-family:"open sans";vertical-align:top; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-text {padding-top: 0; padding-bottom: 0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-textarea { background-color:transparent;background-image:none;border-top:1px solid #d6d4d4;border-right:1px solid #d6d4d4;border-bottom:1px solid #d6d4d4;border-left:1px solid #d6d4d4;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0;display:block;width:353px;box-sizing:border-box;height:70px;color:#000000;font-size:16px;overflow:hidden;font-family:"open sans";vertical-align:top; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-select { border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;background-color:#ffffff;background-image:none;border-top:1px solid #d6d4d4;border-right:1px solid #d6d4d4;border-bottom:1px solid #d6d4d4;border-left:1px solid #d6d4d4;padding-top:0;padding-right:5px;padding-bottom:0;padding-left:5px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0;display:block;width:353px;box-sizing:border-box;height:40px;color:#161616;font-family:"open sans";font-size:14px;overflow:hidden;vertical-align:top; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-select {padding-top: 0; padding-bottom: 0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-checkbox { width:12.9977px;height:13px;box-sizing:border-box;margin-top:0px;margin-right:3px;margin-bottom:0px;margin-left:0;padding-top:1px;padding-right:1px;padding-bottom:1px;padding-left:1px;vertical-align:top; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-checkbox{box-sizing: border-box; padding: 1px;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-button { border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;background-color:#f95f53;background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;background-size:initial;border-top:0;border-right:0;border-bottom:0;border-left:0;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-top:4px;margin-right:35px;margin-left:35px;margin-bottom:4px;display:block;box-sizing:border-box;font-size:20px;font-weight:bold;color:#f2f9ff;width:282px;height:50px;font-family:"open sans";overflow:hidden; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B [class*="-text"]:-moz-placeholder { color:#000000;font-family:"open sans";font-size:16px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B [class*="-text"]::-moz-placeholder { color:#000000;font-family:"open sans";font-size:16px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B [class*="-text"]:-ms-input-placeholder { color:#000000;font-family:"open sans";font-size:16px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B [class*="-text"]::-webkit-input-placeholder { color:#000000;font-family:"open sans";font-size:16px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-checkbox-label { display:inline-block;*zoom:1;*display:inline;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;height:auto;font-family:"open sans";font-size:15px;font-weight:300;color:#000000;vertical-align:top;width:337px;overflow:hidden;font-style:normal;line-height:1.3; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-radio { display:inline-block;*zoom:1;*display:inline;clear:left;width:13px;height:13px;margin-top:0px;margin-right:3px;margin-bottom:0px;margin-left:3px;vertical-align:middle; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-radio-label { display:inline;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;box-sizing:border-box;height:18px;vertical-align:middle;font-family:"open sans";font-size:12px;font-weight:300;color:#161616;overflow:hidden;font-style:normal;line-height:1.3; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-container { padding-top:4px;padding-left:0;padding-right:0;padding-bottom:3px;width:100%;font-size:0px;height:auto; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-container:first-of-type{padding-top:0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-container:last-of-type{padding-bottom:0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B  { background-color:transparent;background-image:none;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;width:353px;height:auto;border-top:0;border-right:0;border-bottom:0;border-left:0;z-index:100009;position:absolute;top:259px;left:555px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .radio-container { margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0;width:353px;display:block;vertical-align:top; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-info-text { display:block;height:auto;font-family:"open sans";font-size:12px;line-height:1.3;font-weight:300;color:#000000;vertical-align:top;overflow:hidden;font-style:normal;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B {display:block;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B { background-color:transparent;background-image:none;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;width:353px;height:auto;border-top:0;border-right:0;border-bottom:0;border-left:0;z-index:100009;position:absolute;top:259px;left:555px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #foOiBntVatw2mQUCHWmOcsV7mg2MegpV { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #ZsEub2zLDeIoX5selIB0FHwvcDk8i0wH { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #ykcHh8Cm9UBKJvJ9S3q0bW07SrExEQxr { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #kpvCzhdMF7TCQpnAvEuydalyK0lTUbmT { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #FGKN6pLyOFxpceTs1lzIglMFn0THmfhA { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #UfTeSDTEpLhgzREnVnn79IMTZsM9Ueqt { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #XJk9qD3iTQIQudfAWMUyJKHrvFZetc6L { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #HibR4b2a6WZezhRaxFRGDwwc8I1usKpt { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #GoXANLCaTLZhQsI4qZ8mbnTec0AiGCGe { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #RzmmiPru9P29wLhBw2xX5thmSwqlq9g3 { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #gxALIfuGAOscpKON2bAeh6CnKG0HucK5 { position:relative;z-index:2; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #CyxnUcgGSTQ1qqO1ww8dlPa46XyGB54D { position:relative; }
#KSUiAuWzGPesIbZabfQuNlQ1nTgZIWK5 { position:relative;display:block; }
#sPGinbdnFx9Ofc65ts9qsheDruFoFOdX { position:relative;display:block; }
#WgITdZ8rHtKMBQ4b7AMcS2eklPTlxgob { position:relative;display:block; }
#OCbZChtfVIh6X6uF0i4445AZQWFkskFx { position:relative;display:block; }
#CUpukb0FPUbGS6epd46EUmIa4xyUdGL0 { position:relative;display:block; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #IBRIi01KXzdNdWMvL6gJokLXpBsdp9Nn { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #p4XzsVBkBClMGenlCXipTgk5gTAhV7fw { position:relative; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #TeDVX5zMgBEzgSO71m1c9xefT7U4Go8S { position:relative;display:block;z-index:100000; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #TpmXZuXC7BVvQdN0sEaPvPt8RD55nEmE { position:relative;display:block;z-index:100000; }
#PZDdibDfquZ96wuLVfVLFTUIkTbJtiyZ { position:relative;display:block; }
#n3KXKvHpDa5PKiqCwN26fvFO5yza2hEA { position:relative;display:block; }
#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { background-color: transparent; background-image: none; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container > .video-iframe-container { display: none; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row > .video-iframe-container { display: none; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { border-width: 0; border-radius: 0; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { font-size:14px;font-family:arial;height:107px;width:960px;position:relative;display:block; }#ScZuXgN6fH67nnaTBO4Kz1HdwGBy6IKR { color:#000000;display:block;width:960px;position:absolute;font-family:"open sans";font-size:10px;font-weight:normal;z-index:100000;line-height:1.3;letter-spacing:0;top:7.3333435058594px;left:0px;height:39px;text-align:center;text-align-last:center;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE { display:block; }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #p1AsPN8ODUqs6mNLRLMnpwgpAM75QD9a { width:129px;height:62px;top:27px;left:635px;display:block; }
 }@media only screen and (max-width: 763px) { #lW9UXDJtH3Pg9yTiHtA3a1IuQIWvuIXQ { width:504px;height:57px;top:309px;left:0px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #n0EONTTR89KJHdhRPllJAh33AoNs2Cau { width:503px;height:366px;top:390px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #reNVOn6lb9oWpSIuTEBc8ZIKdgiq9ZcX { width:422px;height:608px;top:130px;left:338px;display:block; }
 }@media only screen and (max-width: 763px) { #fyLkFnyUrgwF33THJGFmqTqKigg04hPz { width:369px;height:38px;top:147px;left:395px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #kOnJeh0ZzUrL1N7s0mS7TJGS5WBJZe9W { width:316px;height:46px;top:196px;left:448px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #e3Odo5pU6XWLJ2czPgbs0RADxexePWB2 { top:27px;left:0px;width:476px;height:267px;display:block; }
 }@media only screen and (max-width: 763px) { #cA3OquicG0LfXfL64MshSBRgN3C4QazV { top:147px;left:687px;width:77px;height:77px;display:block; }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-regular-label { width:353px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-text { width:353px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-text {padding-top: 0; padding-bottom: 0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-textarea { width:353px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-select { width:353px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-select {padding-top: 0; padding-bottom: 0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-button { width:282px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:35px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-checkbox-label { width:338px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B  { width:353px;height:auto;top:259px;left:371px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .radio-container { width:353px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B {display:block;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B { width:353px;height:auto;top:259px;left:371px; }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #foOiBntVatw2mQUCHWmOcsV7mg2MegpV {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #ZsEub2zLDeIoX5selIB0FHwvcDk8i0wH {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #ykcHh8Cm9UBKJvJ9S3q0bW07SrExEQxr {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #kpvCzhdMF7TCQpnAvEuydalyK0lTUbmT {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #FGKN6pLyOFxpceTs1lzIglMFn0THmfhA {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #UfTeSDTEpLhgzREnVnn79IMTZsM9Ueqt {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #XJk9qD3iTQIQudfAWMUyJKHrvFZetc6L {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #HibR4b2a6WZezhRaxFRGDwwc8I1usKpt {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #GoXANLCaTLZhQsI4qZ8mbnTec0AiGCGe {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #RzmmiPru9P29wLhBw2xX5thmSwqlq9g3 {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #gxALIfuGAOscpKON2bAeh6CnKG0HucK5 {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #CyxnUcgGSTQ1qqO1ww8dlPa46XyGB54D {  }
 }@media only screen and (max-width: 763px) { #KSUiAuWzGPesIbZabfQuNlQ1nTgZIWK5 { display:block; }
 }@media only screen and (max-width: 763px) { #sPGinbdnFx9Ofc65ts9qsheDruFoFOdX { display:block; }
 }@media only screen and (max-width: 763px) { #WgITdZ8rHtKMBQ4b7AMcS2eklPTlxgob { display:block; }
 }@media only screen and (max-width: 763px) { #OCbZChtfVIh6X6uF0i4445AZQWFkskFx { display:block; }
 }@media only screen and (max-width: 763px) { #CUpukb0FPUbGS6epd46EUmIa4xyUdGL0 { display:block; }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #IBRIi01KXzdNdWMvL6gJokLXpBsdp9Nn {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #p4XzsVBkBClMGenlCXipTgk5gTAhV7fw {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #TeDVX5zMgBEzgSO71m1c9xefT7U4Go8S {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #TpmXZuXC7BVvQdN0sEaPvPt8RD55nEmE {  }
 }@media only screen and (max-width: 763px) { #PZDdibDfquZ96wuLVfVLFTUIkTbJtiyZ { display:block; }
 }@media only screen and (max-width: 763px) { #n3KXKvHpDa5PKiqCwN26fvFO5yza2hEA { display:block; }
 }@media only screen and (max-width: 763px) { #QTosn5tzzstyU2RHcq2dOf4dm2vBwODk { display:block; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ScZuXgN6fH67nnaTBO4Kz1HdwGBy6IKR { top:7px;left:0px;width:764px;height:38px;font-size:10px;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE { display:block; }#ci7nyii1Zlb7SlGULs29EO0uwTSfH0dE > .row .container { width:320px;height:1486px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #p1AsPN8ODUqs6mNLRLMnpwgpAM75QD9a { width:109px;height:52px;top:17px;left:105.50000476837px;overflow:hidden;display:block; }
 }@media only screen and (max-width: 763px) { #lW9UXDJtH3Pg9yTiHtA3a1IuQIWvuIXQ { width:319.969px;height:38px;top:277px;left:0px;text-align:center;text-align-last:center;font-size:32px;display:block; }
 }@media only screen and (max-width: 763px) { #n0EONTTR89KJHdhRPllJAh33AoNs2Cau { width:319.969px;height:448px;top:335px;left:0px;text-align:center;text-align-last:center;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #reNVOn6lb9oWpSIuTEBc8ZIKdgiq9ZcX { width:320px;height:640px;top:830px;left:-4px;background-color:#ffffff;background-image:none;display:block; }
 }@media only screen and (max-width: 763px) { #fyLkFnyUrgwF33THJGFmqTqKigg04hPz { width:319.969px;height:30.6667px;top:850.33334350586px;left:0px;text-align:center;text-align-last:center;font-size:24px;display:block; }
 }@media only screen and (max-width: 763px) { #kOnJeh0ZzUrL1N7s0mS7TJGS5WBJZe9W { width:315.979px;height:41.3334px;top:891.66665649414px;left:0px;text-align:center;text-align-last:center;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #e3Odo5pU6XWLJ2czPgbs0RADxexePWB2 { width:320px;height:178px;top:88px;left:0px;z-index:100000;display:block; }
 }@media only screen and (max-width: 763px) { #cA3OquicG0LfXfL64MshSBRgN3C4QazV { width:77px;height:77px;top:820px;left:243px;display:none; }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-regular-label { width:280px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-text { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-text {padding-top: 0; padding-bottom: 0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-textarea { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-select { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-select {padding-top: 0; padding-bottom: 0;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-input-button { width:224px;margin-top:4px;margin-right:28px;margin-left:28px;margin-bottom:4px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .widget-checkbox-label { width:264.9977px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B  { width:280.9977px;height:auto;top:932px;left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B .radio-container { width:280px;margin-top:4px;margin-right:0px;margin-bottom:4px;margin-left:0px; }
#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B {display:block;}#HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B { width:280.9977px;height:auto;top:932px;left:0px; }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #foOiBntVatw2mQUCHWmOcsV7mg2MegpV {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #ZsEub2zLDeIoX5selIB0FHwvcDk8i0wH {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #ykcHh8Cm9UBKJvJ9S3q0bW07SrExEQxr {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #kpvCzhdMF7TCQpnAvEuydalyK0lTUbmT {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #FGKN6pLyOFxpceTs1lzIglMFn0THmfhA {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #UfTeSDTEpLhgzREnVnn79IMTZsM9Ueqt {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #XJk9qD3iTQIQudfAWMUyJKHrvFZetc6L {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #HibR4b2a6WZezhRaxFRGDwwc8I1usKpt {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #GoXANLCaTLZhQsI4qZ8mbnTec0AiGCGe {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #RzmmiPru9P29wLhBw2xX5thmSwqlq9g3 {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #gxALIfuGAOscpKON2bAeh6CnKG0HucK5 {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #CyxnUcgGSTQ1qqO1ww8dlPa46XyGB54D {  }
 }@media only screen and (max-width: 763px) { #KSUiAuWzGPesIbZabfQuNlQ1nTgZIWK5 { display:block; }
 }@media only screen and (max-width: 763px) { #sPGinbdnFx9Ofc65ts9qsheDruFoFOdX { display:block; }
 }@media only screen and (max-width: 763px) { #WgITdZ8rHtKMBQ4b7AMcS2eklPTlxgob { display:block; }
 }@media only screen and (max-width: 763px) { #OCbZChtfVIh6X6uF0i4445AZQWFkskFx { display:block; }
 }@media only screen and (max-width: 763px) { #CUpukb0FPUbGS6epd46EUmIa4xyUdGL0 { display:block; }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #IBRIi01KXzdNdWMvL6gJokLXpBsdp9Nn {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #p4XzsVBkBClMGenlCXipTgk5gTAhV7fw {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #TeDVX5zMgBEzgSO71m1c9xefT7U4Go8S {  }
 }@media only screen and (max-width: 763px) { #HpZPn0c4FspzQ4qaxSFpcbeZWrlZBg1B #TpmXZuXC7BVvQdN0sEaPvPt8RD55nEmE {  }
 }@media only screen and (max-width: 763px) { #PZDdibDfquZ96wuLVfVLFTUIkTbJtiyZ { display:block; }
 }@media only screen and (max-width: 763px) { #n3KXKvHpDa5PKiqCwN26fvFO5yza2hEA { display:block; }
 }@media only screen and (max-width: 763px) { #QTosn5tzzstyU2RHcq2dOf4dm2vBwODk { display:block; }#QTosn5tzzstyU2RHcq2dOf4dm2vBwODk > .row .container { width:320px;height:220px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ScZuXgN6fH67nnaTBO4Kz1HdwGBy6IKR { width:320px;height:88.6666px;top:20px;left:0px;font-size:10px;display:block; }
 }